# Uses of Class
javafx.css.FontFace

Packages that use FontFace
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.

## Uses of FontFace in javafx.css

Methods in javafx.css that return types with arguments of type FontFace
Modifier and Type
Method
Description
`List<FontFace>`
Stylesheet.`getFontFaces()`
Returns the font faces used by this `Stylesheet`.